gtk-sharp 2.12.0.0 Gtk.Dialog Gtk.RecentChooser To be added. To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.RecentInfo To be added. To be added. To be added.
- Property
  2.12.0.0
  System.String To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("filter")
  Gtk.RecentFilter To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("item-activated")
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.List To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("limit")
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.SList To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("local-only")
  System.Boolean To be added. To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideItemActivated", Type=typeof(Gtk.RecentChooserDialog))
  System.Void To be added. To be added.
- Method
  2.12.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideSelectionChanged", Type=typeof(Gtk.RecentChooserDialog))
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("selection-changed")
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("select-multiple")
  System.Boolean To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("show-icons")
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("show-not-found")
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Obsolete
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("show-private")
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("show-tips")
  System.Boolean To be added. To be added. To be added.
- Property
  2.12.0.0
  Gtk.RecentSortFunc To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.Property("sort-type")
  Gtk.RecentSortType To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.